function ShowIt(BU,CU,PR,AW,AS,DC,LC,DM,VN)
{
	if(BU.indexOf("?")!=-1)
		var D="&";
	else
		var D="?";	
		
	var TheDate = new Date();
	var TS=TheDate.getTime();
	var BannStr='<iframe width=0 height=0 src="http://'+DM+'/HTM/'+AW+'/'+LC+'/JavaSiteReport.asp?AS='+AS+'&PR='+PR+'&SQ='+DC+'&IG=0&ORD='+TS+'&PK=0"></iframe><OBJECT classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=4,0,2,0" ID=banner WIDTH="100%" HEIGHT="100%"><PARAM NAME=movie VALUE="'+BU+D+VN+'=http://'+DM+'/redirect/click.asp?AS='+AS+'%26AW='+AW+'%26PR='+PR+'%26ORD='+TS+'%26URL='+CU+'"><PARAM NAME=quality VALUE=high><EMBED src="'+BU+D+VN+'=http://'+DM+'/redirect/click.asp?AS='+AS+'%26AW='+AW+'%26PR='+PR+'%26ORD='+TS+'%26URL='+CU+'" quality="high" swLiveConnect=FALSE WIDTH="100%" HEIGHT="100%" TYPE="application/x-shockwave-flash" PLUGINSPAGE="http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash"></EMBED></OBJECT>';
	
	if (typeof(CadDiv) != "undefined") 
		CadDiv.setAttribute("innerHTML",BannStr);
	else
		document.write('<HTML><body style="margin:0; padding:0">'+BannStr+'</BODY></HTML>');
}

